actions: []
api_documentation: http://docs.ros.org/en/melodic/api/diagnostic_common_diagnostics/html
authors: Brice Rebsamen <brice.rebsamen@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- diagnostic_updater
- rospy
- rostest
- tf
depends_on:
- diagnostics
description: diagnostic_common_diagnostics
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__diagnostics__ubuntu_bionic_amd64
doc_job: https://build.ros.org/view/Mdoc/job/Mdoc__diagnostics__ubuntu_bionic_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Guglielmo Gemignani <guglielmo.gemignani@gmail.com>, Austin Hendrix <namniart@gmail.com>
metapackages:
- diagnostics
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__diagnostic_common_diagnostics__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__diagnostic_common_diagnostics__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__diagnostic_common_diagnostics__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__diagnostic_common_diagnostics__ubuntu_bionic_arm64__binary
repo_name: diagnostics
repo_url: ''
srvs: []
timestamp: 1646115116.7090478
url: http://ros.org/wiki/diagnostic_common_diagnostics
vcs: git
vcs_uri: https://github.com/ros/diagnostics.git
vcs_version: indigo-devel
